<!DOCTYPE HTML>
<html lang="ru">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Задание 2</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header id="header">
    <h1>Задание 1</h1>
  </header>
  <div>
    <nav class="c_nav">
      <a href="#header"> header </a>
      <a href="#форма"> форма </a>
      <a href="#footer"> footer </a>
    </nav>
    <ol>
      <li><a href="http://example.com/" id="about"> Абсолютная гиперссылка</a></li>
      <li><a href="https://example.com/"> Абсолютная https </a></li>
      <li><a href="ftp://example.com/myfile.zip/"> ftp</a></li>
      <li><a href="ftp://user:password@example.com/myfile.zip/"> ftp с паролем</a></li>
      <li><a href="http://example.com#about"> фрагмент</a></li>
      <li><a href="#about"> Ссылка на фрагмент текущей страницы </a></li>
      <li><a href="http://example.com?a&b"> 2 URL</a></li>
      <li>
        <ul>
          <li><a href="http://example.com/" title="a">1</a></li>
          <li><a href="http://example.com/" title="b">2</a></li>
          <li><a href="http://example.com/" title="c">3</a></li>
        </ul>
      </li>

      <li><a> ссылка без href</a></li>
      <li><a href=""> пустой href</a></li>
      <li><a href="http://example.com/" rel="nofollow"> запрещен переход поисковикам</a></li>
      <li><a href="http://example.com/" content="noindex"> запрещенную для индексации поисковиками</a></li>
      <li>
        <p> one <a href="http://example.com/"> two </a> three </p>
      </li>
      <li><a href="http://example.com/"><img src="https://sun9-59.userapi.com/c855332/v855332547/24ad95/q5kiZHSTTY8.jpg"
            alt="кот"> </a></li>
      <li>
        Cсылки из прямоугольных и круглых областей картинки <br>
        <img src="https://sun9-59.userapi.com/c855332/v855332547/24ad95/q5kiZHSTTY8.jpg" usemap="#kot" alt="кот">
        <map name="kot">
          <area shape="rect" alt="area" coords="128,228,315,390" href="http://example.com/">
          <area shape="circle" alt="area" coords="500,500,100" href="http://example.com/">
        </map>
      </li>
      <li><a href="./news"> в текущем каталоге</a></li>
      <li><a href="/about/athor">в каталоге about</a></li>
      <li><a href="../about">на один выше текущего</a></li>
      <li><a href="../../news">на два уровня выше</a></li>
      <li><a href="index.html">Сокращенная на главную</a></li>
      <li><a href="about">Сокращенная внутренняя ссылка</a></li>
    </ol>
    <h2>Таблица</h2>
    <table>
      <tr class="chetn">
        <th>Колонка 1</th>
        <th>Колонка 2</th>
        <th>Колонка 3</th>
      </tr>
      <tr class="nechetn">
        <td colspan="3">Ячейка 11 объединенная с 12 и 13</td>
      </tr>
      <tr class="chetn">
        <td>Ячейка 21</td>
        <td>Ячейка 22</td>
        <td>Ячейка 23</td>
      </tr>
      <tr class="nechetn">
        <td>Ячейка 31</td>
        <td>Ячейка 32</td>
        <td>Ячейка 33</td>
      </tr>
      <tr class="chetn">
        <td>Ячейка 41</td>
        <td>Ячейка 42</td>
        <td>Ячейка 43</td>
      </tr>
    </table>
    <h2 id="форма">Форма</h2>
    <fieldset>
      <form action="#" method="POST">
        <p>Имя <input type="text" value="Введите имя" /></p>
        <p>E-mail <input type="email" value="example@gmail.com" /></p>
        <p>
          Дата рождения
          <input type="date" value="2020-09-13" />
        </p>
        <p>
          Пол:
          <input type="radio" id="man" name="пол" value="Мужской" />
          <label for="man">М</label>
          <input type="radio" id="woman" name="пол" value="Женский" />
          <label for="woman">Ж</label>
        </p>
        <p>
          Кол-во конечностей:
          <input type="radio" id="one" name="limbs" value="1" />
          <label for="one">1</label>
          <input type="radio" id="two" name="limbs" value="2" />
          <label for="one">2</label>
          <input type="radio" id="three" name="limbs" value="3" />
          <label for="three">3</label>
          <input type="radio" id="four" name="limbs" value="4" />
          <label for="four">4</label>
        </p>
        <p>
          сверхспособности:
          <br>
          <select name="talents" id="talents" multiple="multiple">
            <option value="бессмертие" selected="selected">бессмертие</option>
            <option value="прохождение сквозь стены" selected="selected">прохождение сквозь стены</option>
            <option value="левитация">левитация</option>
          </select>
          <br>
          <br>
          <label for="bio">Ваша биография</label>
          <br>
          <textarea name="biography" id="bio" cols="30" rows="5"></textarea>
        </p>
        <p>
          <label for="check">C контрактом ознакомлен</label>
          <input type="checkbox" id="check" />
        </p>
        <p><input type="submit" /></p>
      </form>
    </fieldset>
  </div>
  <footer id="footer">(c) Гончаров Антон </footer>
</body>

</html>

